ion-button {
    --border-radius: 0px;
    // --background: white;
}

ion-icon {
    font-size: 24px;
    // color: white;
  }
  
  .controlIcon {
    font-size: 20px;
  }
  
  ion-range {
    height: 20px;
    width: 90%;
    position: absolute;
    top: 0;
    margin: 0 0 0 5%!important;
    padding: 0 !important;
    --knob-background: #b5c827;
    --bar-height: 8px;
    --bar-background: white;
    --bar-background-active: #b5c827;
    --bar-border-radius: 6px;
    --knob-size: 30px;
  }
  
  .duration-container {
    height: 20px;
    position: absolute;
    top: 20px;
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
    display: flex; flex-direction: row;
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    color: #b5c827;
  }
  
  #albumPhoto {
    position: absolute;
    width: 100%;
    background: black;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
  
  #image {
    position: absolute;
  }



.player-controls-middle {
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
      transform: translateY(-82%);
}
.center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}

.pos_play_btn {
  position: absolute;
  top: 23%;
  width: 100%;
  -webkit-transform: translateY(-50%);
    transform: translateY(-82%);
}
.time-display-content {
  pointer-events: none;
}
.cbox, .vbox, .center {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.time-first, .time-second, .time-delimiter {
  color: #ffffff;
}
.time-delimiter {
  opacity: .7;
  margin: 0 4px;
}
img {
  height: 50px;
}
.opacity2 {
  opacity: 1;
}
.opity{
  opacity: 0;
}
.ion_toolbar_time_seekbar {
  // --background: black;
  top: -48px;
  --background: transparent;
  --background: #7979795c;
}
.ion_toolbar_play_pause {
  // --background: black;
  top: -92px;
  --background: transparent;
  // --background: #7979795c;
}
.ion_toolbar_time_seekbar1 {
  // --background: black;
  top: -92px;
  --background: transparent;
  --background: #7979795c;
}
.skip_ads_button {
  border: 2px solid #fff;
  background: #909090;
  margin-right: -5px;
  ion-button {
    --color: white;
  }
}
ion-grid {
  padding: 0px;
  ion-toolbar {
    padding: 0px;
  }
}
video {
  width: 100%;
  min-height: 300px;
  height: 300px;
  object-fit:cover;
}
ion-range {
  --knob-background: #606060;
  --bar-height: 6px;
  --bar-background: white;
  --bar-background-active: #606060;
  --bar-border-radius: 6px;
  --knob-size: 16px;
  height: 34px;
}
ion-input {
  border: 1px solid #606060;
  --padding-start: 16px;
}
ion-textarea {
  border: 1px solid #606060;
  --padding-start: 16px;
}
.quiz_button {
  --background: #EB6A42;
}